@font-face {
  font-family: Montserrat-Regular;
  src: url( Montserrat-Regular.ttf );
}

@font-face {
  font-family: TitilliumWeb-Regular;
  src: url( TitilliumWeb-Regular.ttf );
}

.dataTable {
  font-size: 1em;
}

.dataTable td {
  height: 35px;
}

.dataTable tbody>tr:hover {
  background-color: #EFEAF5;
  font-weight: bold;
}



body, body #wrapper{
  background-color: #fff !important;
  font-family: 'TitilliumWeb-Regular' !important;
  color: #6c6b6b;
}

.fixed-sidebar #menu, #side-menu, .sidebar-collapse{
  background-color: #3D6877;
}

a{
  color: #3D6877;
  transition: all 0.3s ease-in-out;
}

a:focus, a:hover{
  text-decoration: none !important;
  color: #0e4943 !important;
}

#side-menu li a{
  color: #fff !important;
  transition: all 0.3s ease-in-out;
}

#side-menu li .nav-second-level li a {
    padding: 15px 10px 15px 40px;
    color: #756C7A;
    text-transform: none;
    font-weight: normal !important;
}

#Bienvenida, #side-menu li.active a, #side-menu li:hover a, .navbar-default .navbar-nav > li > a, .dropdown-lg li a{
  transition: all 0.3s ease-in-out;
}

#side-menu hr{
  border-color: #5DA69F;
}

#logo_adocum{
  display: none;
}

.account-col {
  text-align: left;
  margin-top: -40px;
}

h1, h2, h3, h4, h5, h6{
  font-weight: 300;
  color: #6A6A6A;
}

.blink_me{
  color: #E26A1B;
}

#cajaNIF + h3{
  font-size: 16px;
}

.card{
  box-shadow: 0px 0px 5px 0px #d1d0d0;
  border-radius: 0;
}

#cajaNIFa {
  margin: 0 !important;
  margin-left: 5px !important;
  margin-top: -20px !important;
  margin-bottom: 35px !important;
}

.swal2-styled.swal2-confirm{
  background-color: #63ADA8 !important;
  border-color: #63ADA8 !important;
}

#div_progressbarmin{
  width: 85%;
}

#div_progressbarmin span, #div_progressbarmin label{
  color: #fff;
}

#cajaNIFa h4, .panel-title{
  font-weight: 700;
  color: #3D6877 !important;
}

.BT-blanco, .btn-primary, #bt-buscar, button:not(.navbar-minimalize), input[type=button], .ajax-file-upload-green{
  background-color: #3D6877 !important;
  border-color: #3D6877 !important;
  color: #fff !important;
  border-style: none !important;
    padding: 10px 15px;
    font-family: sans-serif;
    border-radius: 25px;
}

table{
  background-color: #fff !important;
}

.table>thead:first-child>tr:first-child>td{
  font-weight: 700;
  color: white !important;
}

table.treetable tbody tr td{
  color: #6c6b6b;
}

.table {
  margin: 5px;
}

.panel, .panel-card, .ajax-upload-dragdrop, .ajax-file-upload-statusbar {
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px #d1d0d0;
  border-radius: 0px 20px 20px 20px;
}

#leyenda {
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 0px 5px 0px #d1d0d0;
  border-radius: 0px 20px 20px 0px;
}

.input-sm{
  border-radius: 0px !important;
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
  background-color: #3D6877 !important;
  border-color: #3D6877 !important;
}

.navbar-minimalize{
  color: #406D68 !important;
}


.ajax-upload-dragdrop {
  border: 2px dotted #3D6877 !important;
}

.ajax-upload-dragdrop span b{
  color: #3D6877 !important;
}

.ajax-file-upload-statusbar{
  height: auto;
  border: 0px !important;
}

.ajax-file-upload-filename{
  font-weight: 700;
}

.ajax-file-upload-bar{
  background-color: #3D6877 !important;
  border-color: #3D6877 !important;
}

#lbl_delegado{
  float: right;
}
  
.listado-datos>tbody>tr>td, .listado-datos>tbody>tr>th, .listado-datos>tfoot>tr>td, .listado-datos>tfoot>tr>th, .listado-datos>thead>tr>td, .listado-datos>thead>tr>th {
    //padding: 7px 5px 0px 5px !important;
    padding: 8px 7px !important;
}

    
.panel-body {
    padding: 15px !important;
}

.deshabilitado {
    pointer-events: none;
    opacity: 0.4;
    filter: grayscale(100%);
}  
  
#seleccionar_usuario {
  float: right;    
  margin: 10px 15px;
}


#barra_uso_cajausuario{
  padding: 10px;
}

#barra_uso_cajausuario>#div_progressbarmin{
  display: initial;
  position: initial;
}

#barra_uso_cajausuario>#div_progressbarmin>div>span , 
#barra_uso_cajausuario>#div_progressbarmin>div>label{
color: black;
font-family: 'TitilliumWeb-Regular' !important;
  padding-top: 10px;
  padding-left: 5px;
}

  
.card-border {
    box-sizing: border-box;
    border: 1px solid #d9d3db;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 3px 3px 0 #f2f2f2;
    padding: 0.5em 1.4em;
    transition: all .2s ease-in-out;
    margin: 15px 10px 15px 0;
    border-radius: 20px;
    padding: 20px;
}


select.input-sm {
  text-align: center;
}

#bt_seleccionar_usuario{
  background-color: grey !important; */
  border-color: black !important;
  width: 100%;
  margin-top: 5px;
}

@media (max-width: 1350px) {
    #menu_opciones_principal span {
      display: none;
    }
}

body, body #wrapper{
  width: 100%;
}

.table-responsive {
    min-height: .01%;
    overflow-x: inherit !important;
}

/*
body #wrapper {
    position: fixed;
}

.table-responsive {
    overflow-x: inherit;
}
.double-scroll {
    display: inline-block;
}
*/